body{
		text-align: center; 
		width: 100%; 
		margin: 0px;
		padding: 0px;
		font-family: Tahoma, sans-serif;
		background: #ebbf94;
} 

/* 		font-family: Georgia, "Times New Roman", "New York", serif; */

  
#wrapper{ 
		text-align: left; 
		width: 100%; 
		margin: 0px auto; 
		position: relative; 
	/*	min-width: 900px;  */
		color: #333;
		line-height: 130%;
		padding-bottom: 30px;
} 
  
#content, #header, #footer {
		width: 100%; 
} 
  

#header { 
		position: absolute; 
		top: 0px; 
		left: 0px; 
		padding: 0px 15px;
		height: 130px; 
} 
  
#footer { 
	margin: 7px 0px;
	padding: 1px 0px;
	color: #333;
	font-size: 0.8em;
} 

#footer a {color: #604030;}
#footer a:hover {color: #de8532;}

  
#content { /* Основной блок */
		float: left; 
		margin: 0px;
		padding: 0px;
} 
  
#main-content { /* Внутри основного блока */
		width: auto; 
		float: auto; 
		margin: 0px 10px 7px 220px; 
		color: #141414;
} 
  
#left-column { /* Вся левая колонка */
		width: 220px; 
		float: left; 
		margin: 0px; 
		padding: 0px;
		margin-left: -100%; 
		background-color: #ebbf94;
}
  
#content, #left-column{
        margin-top: 130px; 
} 
  
#header, #footer, .clear {
        clear: both; 
        float: none; 
} 
  
#main-content, #content, #header, #footer, #wrapper, #left-column {
        overflow: hidden; 
} 

#mainframe1 { /* Блок с основным содержанием */
/*	background: #f5eedf; */
	background: white;
	background-image:url('../img/site/9e8064.gif');
	background-repeat: repeat-x;
	padding: 0px;
}

/* Края блока с основным содержанием */
#mainframe2 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-y; background-position: top right;}
#mainframe3 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-x; background-position: bottom right;}
#mainframe4 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-y; background-position: bottom left;}
#mainframe5 {background-image:url('../img/site/lt_w.gif'); background-repeat: no-repeat; background-position: top left;}
#mainframe6 {background-image:url('../img/site/rt_w.gif'); background-repeat: no-repeat; background-position: top right;}
#mainframe7 {background-image:url('../img/site/rb_w.gif'); background-repeat: no-repeat; background-position: bottom right;}
#mainframe8 {background-image:url('../img/site/lb_w.gif'); background-repeat: no-repeat; background-position: bottom left;}

#mainframe2, #mainframe3, #mainframe4, #mainframe5, #mainframe6, #mainframe7, #mainframe8 {
	margin: 0px;
	padding: 0px;
}


#main-text { /* Текст в основном поле */
	padding: 20px 20px 0px 20px; 
	margin: 0px;
}

#main-text a {	color: #604030;}
#main-text a:hover {color: #de8532;}
#main-text a:visited {text-decoration: line-through;}

img {border: none;}

.leftframe2 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-y; background-position: top right;}
.leftframe3 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-x; background-position: bottom right;}
.leftframe4 {background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-y; background-position: bottom left;}
.leftframe5 {background-image:url('../img/site/_lt_g.gif'); background-position: top left;}
.leftframe6 {background-image:url('../img/site/_rt_g.gif'); background-position: top right;}
.leftframe7 {background-image:url('../img/site/_rb_g.gif'); background-position: bottom right;}
.leftframe8 {background-image:url('../img/site/_lb_g.gif'); background-position: bottom left;}
.leftframe1, .leftframe2, .leftframe3, .leftframe4, .leftframe5, .leftframe6, .leftframe7, .leftframe8 {
	margin: 0px;
	padding: 0px;
	width: 200px;
}
.leftframe5, .leftframe6, .leftframe7, .leftframe8 {
	background-repeat: no-repeat;
}

.leftframe1 {background: #f5eedf;	background-image:url('../img/site/9e8064.gif');	background-repeat: repeat-x;	margin: 0px 0px 0px 0px;}
/* .leftframe1 {background: #ebebeb;	background-image:url('../img/site/9e8064.gif');	background-repeat: repeat-x;	margin: 0px 0px 0px 0px;} */

/* #footerframe1 {background: #ebebeb; background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-x; margin: 10px 10px 0px 10px; padding: 0px;} */

#footerframe1 {background: #f5eedf; background-image:url('../img/site/9e8064.gif'); background-repeat: repeat-x; margin: 10px 10px 0px 10px; padding: 0px;}
#footerframe2 {background-image:url('../img/site/9e8064.gif');background-repeat: repeat-y;background-position: top right;}
#footerframe3 {background-image:url('../img/site/9e8064.gif');background-repeat: repeat-x;background-position: bottom right;}
#footerframe4 {background-image:url('../img/site/9e8064.gif');	background-repeat: repeat-y;background-position: bottom left;}
#footerframe5 {background-image:url('../img/site/_lt_g.gif');background-position: top left;}
#footerframe6 {background-image:url('../img/site/_rt_g.gif');background-position: top right;}
#footerframe7 {background-image:url('../img/site/_rb_g.gif');background-position: bottom right;}
#footerframe8 {background-image:url('../img/site/_lb_g.gif');background-position: bottom left;}
#footerframe2, #footerframe3, #footerframe4, #footerframe5, #footerframe6, #footerframe7, #footerframe8 {
		margin: 0px;
		padding: 0px;
}
#footerframe5, #footerframe6, #footerframe7, #footerframe8 {
		background-repeat: no-repeat;
}


#flags {	padding: 9px 0px 9px 0px; margin: 0px; text-align: center;}


#flags_container, #expanded_menu_container, #social_links_container, #search_container, #copy_container, #seealso_container, #random_container, #forumtopic_container, #dyn_container, #price_container, #left_sda_container, #audio_container, #theme_container, #goldensite_container , #ads_container {margin: 0px; padding: 0px 0px 0px 10px;}

#flags_spacer, #social_links_spacer, #search_spacer, #copy_spacer, #seealso_spacer, #random_spacer, #forumtopic_spacer, #dyn_spacer, #price_spacer, #left_sda_spacer, #audio_spacer, #theme_spacer, #goldensite_spacer, #ads_spacer  {height: 10px; margin: 0px; padding: 0px; overflow: hidden;}

#social_links, #search, #copy, #seealso, #random, #forumtopic, #dyn, #price, #left_sda, #audio, #theme, #goldensite {
	padding: 20px;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
}

#left_sda {padding: 15px;}

/* font-size: 1em; height: 125px;  font-weight: bold; */

#copy a, #seealso a, #forumtopic a, #dyn a, #price a, #theme a {
	color: #604030;
	text-decoration: none;
}

#copy a:hover, #seealso a:hover, #forumtopic a:hover, #dyn a:hover, #price a:hover, #theme a:hover {
	color: #de8532;
}


#price .price	{font-family: Impact, sans-serif; font-weight: normal; font-size: 1.5em; padding: 0px; line-height: 150%; display: inline;}
#price .price1	{font-size: 0.9em;}
#price .price2	{text-align: center; font-size: 0.6em;}

#moviename		{font-size: 0.7em;}


.menu {
	padding: 10px 15px 15px 15px;
	margin: 0px;
/*	font-family: Impact, sans-serif; */
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-indent: 0px;
}

.menu a {
	color: #604030;
	text-decoration: none;
}

.menu a:hover {
	color: #de8532;
}

#menu_current {
	color: #dd0000;
}

.menu_subitem {
	padding-left: 10px;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
}


.menu_subitem_0 {
	margin-top: 10px;
	line-height: 100%; 
}

.menu_subitem_2 {
	padding-left: 10px;
	margin: 7px 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 100%;
}

.menu_subitem_3 {
	padding-left: 30px;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
/*	line-height: 100%; */
}

.menu_subitem_4 {
	padding-left: 50px;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 0.66em;
/*	line-height: 100%; */
}


/* "Arial Narrow" */

#menu_subitem_current {
	color: #dd0000;
}

.inline-block {
	display: -moz-inline-stack; /* for FF2*/
	display: inline-block; /* normal browsers */
	zoom: 1; /* for IE (hasLayout true) */
	*display: inline; /* for IE */
}

#path {
	padding-bottom: 10px;
	font-weight: bold;
	word-spacing: 0.5em;
	font-size:0.75em;
	color: #b99988;
}

#path .big_arr {
	font-size: 1.7em;
	vertical-align: bottom;
}

#path a {
	color: #b99988;
	text-decoration: none;
}

#path a:visited {
	text-decoration: none;
}

#path a:hover {
	color: #de8532;
	text-decoration: underline;
}

/* Книги */

.book	{background-color: white; font: 12pt serif; padding: 30px; text-align: justify; text-indent: 1em;}
.book td	{font: 12pt serif; text-indent: 0em;}
.tt1		{font-style: italic; font-size: 16pt; text-align: center; font-weight: normal; text-transform: uppercase;}
h1		{font-size:16pt; font-weight: bold; text-align: center; text-transform: uppercase;}
.tt2		{font-size:16pt; font-weight: bold; text-align: center; text-transform: uppercase;}
.tt3		{font-style: italic;font-size:16pt;text-align: center;font-weight: normal;margin: 10px;text-transform: uppercase;}
.tt4		{text-align: center;text-transform: uppercase;}
.tt5		{font-size:12pt;font-weight: bold;margin: 15px 0px 3px 0px;text-indent: 0px;text-transform: uppercase;}
.tt6		{margin-top: 20px;font-size: 14pt;text-align: center;font-weight: bold;}
.description {	text-align: justify;font-size: 11pt;line-height: 95%;text-indent: 0px;}
.up		{text-transform: uppercase;}
.seld	{letter-spacing: 0.25em;}
.fat		{font-weight: bold;}
.fatup	{font-weight: bold;	text-transform: uppercase;}



/* Старый форум */

.forum	{text-decoration: none; color: black; font-weight: normal; text-align: left; vertical-align: baseline;}
.forum a	{text-decoration: none;}
.forum a:hover   {text-decoration: underline;}
.forum a:visited {text-decoration: line-through;}
a.imageFlip            IMG.flipID {background-color: #6e0000;}
a.imageFlip:hover      IMG.flipID {background-color: #ff0000;}
a.imageFlip:visited    IMG.flipID {background-color: #000000;}

.video-cell {
	width: 49%;
/*	min-width: 440px; */
	height: 390px;
	text-align: center;
	float: left;
	padding: 10px 3px;
	margin: 20px 0px 0px 0px;
}

.citate {
	font-weight: normal;
	font-style: italic;
}

.booklist ul {
	padding: 0px;
	margin: 0px 0px 20px 30px;
	vertical-align: bottom;
	list-style-image: url(/img/site/item.gif);
}

.dottedcell {
	background-image:url('../img/site/dot.gif');
	background-repeat: repeat-x;
	background-position: right 14px;
	vertical-align: top;
	text-align: left;
}

.onwhite		{background: white;}
.catalog table	{border: 1px solid black; border-collapse: collapse;}
.catalog img	{margin: 0px -30px; text-align: center;}
.catalog td	{border-left: 1px solid black; border-right: 1px solid black; text-align: left; padding: 4px 10px 4px 10px; vertical-align: top;}
.catalog th	{border: 1px solid black; padding: 4px; text-align: center;}
.diam		{font-family: Arial, sans-serif;}
.tags		{font-size: 0.9em;}
.nobr		{white-space: nowrap;}
.ismall		{font-size: 0.8em; font-style: italic;}

/* ready to delete */
.garinlinks {text-align: center; }
.garinlinks a {color: #444; text-decoration: none;}
/* ready to delete */


.sapelinks	{position: absolute; width: 98%; bottom: 0px; margin: 0px 10px; padding: 0px; height: 30px; text-align: center;  vertical-align: bottom; font-family: Arial, sans-serif; font-size: 0.8em; color: #444;}
.sapelinks a	{color: #444; text-decoration: none;}


.descr		{font-size: 0.8em; line-height: 100%; margin: 0px 0px 15px 0px; padding: 0px 5px; text-indent: 0px;}
.descr_fat	{font-size: 0.8em; line-height: 100%; margin: 0px 0px 15px 0px; padding: 0px 5px; text-indent: 0px; font-weight: bold; text-align: justify;}

#catalog_pic table {margin: 30px 0px;}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display: none !important;}

.HoverPopup_1  {
     position: absolute;
     left: 450px;
     width: 500px;
     visibility: hidden;
     border: black 1px solid;
     background-color: #f8f8f8;
     padding:4px;
}
